--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the botuser associated with the given session id
full_name: "::Bot::Auth::ManagerClass#remote_user"
is_singleton: false
name: remote_user
params: (session_id)
visibility: public
